osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Installing python3 packages using pip


On Thu, 8 Aug 2019, Richard Moseley wrote:

> You will need to have to install python3-pip

Richard,

Aha! I thought it was just pip3.

> Hope this helps, Richard Moseley.

Yes, it does.

Many thanks,

Rich